html, body { width:auto; height:auto; }

#mainFrame
{
        position: relative;
        margin: 0 auto;
        background-color: #ffffff;
		height: auto;
		width: auto;
		font-family: 'Source Sans Pro', san-serif;
}

#ifd {
        position: absolute;
        z-index: 2;
        top: 0px;
        left: 0px;
}

#calcContainer {
	position: absolute;
	width: 490px;
	height: 300px;
	left: 30px;
	top: 25px;
	z-index: 20;
	/** background-color: #dadada; **/
	border-radius: 20px;
	font-family: 'Source Sans Pro', san-serif;
}

#calcentry {
	position: absolute;
	left: 10px;
	top: 90px;
	width: 400px;
	font-size: 16px;
	z-index: 30;
	font-family: 'Source Sans Pro', san-serif;

}

#dropcontainer {
	position: absolute;
	left: 15px;
	top: 325px;
	height: auto;
	width: auto;
	z-index: 25;
	font-family: 'Source Sans Pro', san-serif;

}

#lencalabt {
	font-family: 'Source Sans Pro', san-serif;
}

#massOptContainer {
font-family: 'Source Sans Pro', san-serif;
}

.dropdown {
	padding: 10px;
	margin: 10px;
	width: 470px;
	height: 25px;
	z-index: 20;
	font-size: 16px;
	font-family: Georgia;
	/**background-color: #dadada;**/
	border-radius: 20px;
	line-height: 130%;
	overflow: hidden;
}

